@charset "utf-8";

@media only screen and (max-width: 2000px) {
html {
  zoom: 67%;
  }
}

@media only screen and (min-width: 2000px) {
html {
  zoom: 100%;
  }
}

body{
  font-family: 'Roboto', sans-serif;
}

header{
  background-image: url("grey.png");
  height: 100px;
  width: auto;
  position: absolute;
	top: 0;
	width: 100%;
  left: 0;
}

.item{
  color: white;
  text-decoration: none;
  border: none;
  outline: none;
  cursor: pointer;
  padding-top: 11px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  width: 150px;
  text-align: center;
  margin-left: 0px;
  margin-right: 0px;
}

.item:hover {
    background-color: #E6E6E6;
}

#item1{
  color: white;s
  background-color: #E6E6E6;
  text-shadow: 7px 7px 25px #000000;
}

nav{
  display: flex;
  flex-direction: row;
  background-color: #151515;
	font-size: 25px;
  left: 0;
  right: 0;
  position: absolute;
  height: 40px;
  margin: auto;
  margin-top: 50px;
  width: 800px;
}

footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #151515;
  color: white;
  text-align: center;
  font-size: 20px;8
  height: 26px;
  padding-top: 3px;
  z-index: 1;
}
.background {

  width: auto;
  margin-top: 90px;
  margin-bottom: 0px;
  height: 520px;
  background-position: center;
  background-repeat:no-repeat;
  background-size: cover;
  left: 0;
  right: 0;
  position: absolute;
  transition: .2s;
}



.slidershow{
  margin-top: 0px;
  width: auto;
  height: 520px;
  overflow: hidden;
}
.middle{
  position: absolute;

}
.navigation{
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
}
.bar{
  width: 50px;
  height: 10px;
  border: 2px solid #fff;
  margin: 6px;
  cursor: pointer;
  transition: 0.4s;
}
.bar:hover{
  background: #fff;
}

input[name="r"]{
    position: absolute;
    visibility: hidden;
}

.slides{
  width: 500%;
  height: 100%;
  display: flex;
}

.slide{
  width: 20%;
  transition: 0.6s;
}
.slide img{
  width: 100%;
  height: 100%;
}

#r1:checked ~ .s1{
  margin-left: 0;
}
#r2:checked ~ .s1{
  margin-left: -20%;
}
#r3:checked ~ .s1{
  margin-left: -40%;
}
#r4:checked ~ .s1{
  margin-left: -60%;
}
#r5:checked ~ .s1{
  margin-left: -80%;
}







.homebackground {
  background-image: url("newsbackground.jpg");
  margin: auto;
  width: 1200px;
  margin-top: 635px;
  margin-bottom: 0px;
  height: 900px;
  background-position: center;
  background-repeat:no-repeat;
  background-size: cover;
  left: 0;
  right: 0;
  position: absolute;
  z-index: 1;

}



.hometreiberbackround{
  background-image: url("treiberbackground.jpg");
  margin: auto;
  width: 600px;
  margin-right: 50%;
  margin-top: 2080px;
  margin-bottom: 0px;
  height: 500px;
  background-position: center;
  background-repeat:no-repeat;
  background-size: cover;
  left: 0;
  right: 0;
  position: absolute;
  transition: .3s;
  z-index: 1;
}



.hometitanbackround{
  background-image: url("titanbackround.jpg");
  width: 1200px;
  margin: auto;
  margin-top: 1560px;
  margin-bottom: 0px;
  height: 500px;
  background-position: center;
  background-repeat:no-repeat;
  background-size: cover;
  left: 0;
  right: 0;
  position: absolute;
  transition: .2s;
  z-index: 2;
}



.homeaboutnvidiabackround{
  background-image: url("nvidiaabstract.jpg");
  width: 600px;
  margin-left: 50%;
  float: right;
  margin-top: 2080px;
  margin-bottom: 0px;
  height: 500px;
  background-position: center;
  background-repeat:no-repeat;
  background-size: cover;
  left: 0;
  position: absolute;
  transition: .3s;
  z-index: 1;
}



.homekontaktbackround{
  background-image: url("kontaktbackground.jpg");
  width: 1200px;
  margin: auto;
  margin-top: 2600px;
  margin-bottom: 0px;
  height: 500px;
  background-position: center;
  background-repeat:no-repeat;
  background-size: cover;
  left: 0;
  right: 0;
  position: absolute;
  transition: .2s;
  z-index: 1;
}




#a{
  color: white;
  text-decoration: none;
  font-size: 60px;
  position: absolute;
  text-shadow: 7px 7px 25px #000000;
}

video{
  height: auto;
  margin: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 50px;
}

.home1{
  font-size: 40px;
  text-align: left;
  padding-top: 25px;
  left: 50%;
  width: 800px;
  margin: auto;
  text-shadow: 2px 2px black;

}


.home2{
  font-size: 30px;
  z-index: 1;
  text-align: left;
  max-width: 1200px;
  left: 50%;
  width: 800px;
  margin: auto;
}

.home3{
  margin-top: 100px;
  margin-left: 200px;
  font-size: 40px;
  z-index: 1;

}

.home4{
  margin-left: 200px;
  font-size: 25px;
  z-index: 1;
  float: left;
  z-index: 1;
}


.newsbackround{
  background-image: url("kontaktbackground.jpg");
  height: 1150px;
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
}

.produktbackground{
  background-image: url("titanbackround.jpg");
  height: 1150px;
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
}

.treiberbackground{
  background-image: url("nvidiaabstract.jpg");
  height: 1150px;
  background-position: center;
  background-repeat: repeat;
  background-size: cover;

}

.nvidiaabstractbackground{
  background-image: url("treiberbackground.jpg");
  height: 1150px;
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
}

.kontaktbackground{
  background-image: url("kontaktbackground.jpg");
  height: 1150px;
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
}

.nvidialogo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 60px;
  width: 140px;

}

.darstellung{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

div.gallery {
    margin: 30px;
    float: left;
    width: 500px;
    background-color: #151515;
    color: white;
    font-size: 20px;
    height: 800px;
    margin-top: 170px;
    transition: .2s;
}

.gallery:hover {
  transform: scale(1.02);
}

div.gallery img {
    width: 500px;
    height: 300px;
}

div.desc {
    padding: 20px;
    text-align: center;
}

.darstellungprodukte{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;

}

div.galleryprodukte {
    margin-left: 20px;
    margin-right: 20px;
    float: left;
    width: 700px;
    background-color: #151515;
    color: white;
    font-size: 20px;
    height: 1215px;
    margin-top: 170px;
    transition: .2s;
    margin-bottom: 60px;
}

.galleryprodukte:hover {
  transform: scale(1.02);
}

div.galleryprodukte img {
    width: 700px;
    height: 330px;

}

div.descprodukte {
    padding: 20px;
    text-align: center;
}

div.gallerytreiber {
    margin: 20px;
    float: left;
    width: 700px;
    background-color: white;
    color: green;
    font-size: 20px;
    height: 1000px;
    margin-left: 50px;
    margin-top: 50px;
    margin-top: 140px;
    margin-bottom: 60px;
    transition: .2s;
}

.gallerytreiber:hover {
  transform: scale(1.02);
}

div.gallerytreiber img {
    width: 300px;
    height: 80px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

div.gallerytreiberbild img {
    width: 700px;
    height: 610px;
    display: block;
    margin-top: 60px;

}

div.desctreiber {
    padding: 20px;
    text-align: left;
}

div.gallerynvidia {
    margin: 20px;
    float: left;
    width: 700px;
    background-color: #151515;
    color: white;
    font-size: 20px;
    height: 7500px;
    margin-left: 50px;
    margin-top: 50px;
    margin-top: 140px;
    margin-bottom: 60px;
    transition: .2s;
}

.gallerynvidia:hover {
  transform: scale(1.02);
}

div.kontaktynvidia {
    margin: 20px;
    float: left;
    width: 700px;
    background-color: white;
    color: green;
    font-size: 20px;
    height: 1100px;
    margin-left: 50px;
    margin-top: 50px;
    margin-top: 140px;
    margin-bottom: 60px;
    transition: .2s;
}

div.descnvidia {
    padding: 20px;
    text-align: left;
}

.input{
  margin-left: 20px;
  font-size: 25px;
  margin-top: 20px;
  margin-right: 20px;

}
.container{
  margin-left: 20px;
}

.kontaktbild{
  width: 660px;
  margin-top: 20px;
}

#area{
  float: right;
  margin-right: 340px;
  margin-top: 6px;
}

#send{
  margin-left: 20px;
  height: 30px;
  width: auto;
  margin-top: 15px;
  font-size: 20px;
}
